<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS Notes</title>
<!--    Internal must be inside the head tag, under the title-->
    <style>
        h1 {
            text-align: center;
            text-decoration: underline;
        }
    </style>
</head>
<body style="background-color: chartreuse">

<!--    CSS
Cascading Style Sheet
Three different ways we can add CSS to our HTML file(s)
1. Inline style=> use CSS inline with an element
2. Internal => use CSS within <style></style> tag
3. External => use a CSS file externally
-->
<!--INLINE CSS-->
    <h1 style="color: crimson">Hello World</h1>
    <p style="border: darkblue dotted">Charlie Cohort Rocks!</p>
    <p style="color: rgb(196, 42, 31)">Dragon of Dreams</p>

</body>
</html>